{ Created for Indexgen - By Toninho Nunes 02/02/2002 11:43:27 Õ}
program IndexAll;

uses
  Forms,
  {$ifdef win32} 
    windows,
  {$else}
    winprocs, 
  {$endif}
  u_index in 'u_index.pas' {Form1},
  indexar in 'indexar.pas'; 

{$R *.RES}

begin
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
